//
//  Banner.swift
//  kt
//
//  Created by Alexandr Zalutskiy on 31.01.15.
//  Copyright (c) 2015 Alexandr Zalutskiy. All rights reserved.
//

import Foundation

class Banner {
	var image: NSURL
	var link: NSURL
	
	init(json: JSON) {
		image = NSURL(string: json["image"].stringValue)!
		link = NSURL(string: json["link"].stringValue)!
	}
}